@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-regular.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-700.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}
#wrapper {
    max-width: 785px;
    margin: 1rem auto;
    border: 1px solid #000;
    background-color: #fff;
}
.logo {
    border-bottom: 34px solid #00305e;
    padding: 30px;
    display: flex;
    justify-content: flex-start;
}
.slider {
    position: relative;
    z-index: 1;
    font-size: 0;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    border-top: 4px solid #ed7304;
    border-bottom: 23px solid #00305e;
}
.slider>img {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    white-space: normal;
    opacity: 0;
    z-index: 1;
}
@-webkit-keyframes fade {
    0%, 25%, 50%, 75%, 100% {
        opacity: 0;
        z-index: 2;
    }
    10%, 20% {
        opacity: 1;
        z-index: 2;
    }
}
@keyframes fade {
    0%, 25%, 50%, 75%, 100% {
        opacity: 0;
        z-index: 2;
    }
    10%, 20% {
        opacity: 1;
        z-index: 2;
    }
}
.slider>img:nth-of-type(1) {
    -webkit-animation: fade 30s infinite -3s;
    animation: fade 30s infinite -3s;
}
.slider>img:nth-of-type(2) {
    -webkit-animation: fade 30s infinite 3s;
    animation: fade 30s infinite 3s;
}
.slider>img:nth-of-type(3) {
    -webkit-animation: fade 30s infinite 9s;
    animation: fade 30s infinite 9s;
}
.slider>img:nth-of-type(4) {
    -webkit-animation: fade 30s infinite 15s;
    animation: fade 30s infinite 15s;
}
.slider>img:nth-of-type(5) {
    -webkit-animation: fade 30s infinite 21s;
    animation: fade 30s infinite 21s;
}
article {
    padding: 30px;
}
footer {
    padding: 30px;
    background: #f8f8f8;
}
.button {
    display: flex;
    margin-top: 20px;
    justify-content: flex-start;
}
.button a {
    border: 1px solid #f5b680;
    padding: 10px 20px;
    border-radius: 20px 0 20px 0;
    font-weight: 700
}
p:not(:first-of-type) {
    margin-top: 10px;
}
h1 {
    font-size: 23px;
    line-height: 29px;
    margin: 20px 0 0;
    text-align: center;
}
h1 span {
    display: block;
    font-weight: 400;
    font-size: 16px;
}
h2 {
    font-size: 16px;
    line-height: 24px;
    margin-top: 20px;
}
:is(h1, h2, .color) {
    color: #002d5e
}
ul {
    list-style: none;
    margin: 15px 0 0 25px;
}
ul li {
    padding-left: 25px;
}
li:before {
    content: "\2022";
    color: #000;
    float: left;
    font-size: 25px;
    text-indent: -25px;
    margin-top: 1px;
}
img {
    max-width: 100%;
    display: block;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}
@media only screen and (max-width:785px) {
    #wrapper {
        border: none;
        margin: 0;
    }
    :is(.logo, article, footer) {
        padding: 16px
    }
    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }
    :is(p, ul) span {
        white-space: nowrap;
    }
}
@media only screen and (max-width:480px) {
    ul {
        margin-left: 0
    }
}